﻿@charset "utf-8";
html, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, label {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}
* html .png {
	position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "images/transparant.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true) );
}
ul, ol, li {
	list-style: none;
}
fieldset, img {
	border: none;
}
caption, th {
	text-align: left;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	clear: both;
}
.clearer {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	height: 0;
	line-height: 1px;
	font-size: 1px;
}
img {
	border: 0;
}
a {
	border: none;
	outline: none;
	text-decoration: none;
}
body {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}
.top {
	width:100%;
	height:auto;
	float:left;
	background:#ebebeb url(../images/bg.jpg) repeat-x left top;
}
.inner-top {
	width:100%;
	height:auto;
	float:left;
	background:#ebebeb url(../images/inner-header-bg.jpg) repeat-x left top;
}
.wrapper, .common-block {
	width:960px;
	height:auto;
	margin:0 auto;
}
.header, .common-row, .pic-area {
	width:960px;
	float:left;
}
.pic-area {
	background:url(../images/header-bg.jpg) no-repeat left top;
	padding:170px 0 0 0;
}
.header-image{
	width:960px;
	float:left;	
	}
.breadcrumb{
	width:960px;
	float:left;
	line-height:30px;
	}
.breadcrumb a{
	color:#013568;
	}
.breadcrumb a:hover{
	color:#000;
	text-decoration:underline;
	}
.nav-area {
	width:670px;
	float:left;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat left top;
}
.nav-area ul {
}
.nav-area ul li {
	color:#fff;
	float:left;
}
.nav-area ul li a {
	display:block;
	text-indent:-99999px;
}
.home {
	width:73px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat 0 0;
	float:left;
}
.home:hover {
	background:url(../images/navigation.jpg) no-repeat 0 -42px;
}
.cur1 {
	width:73px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat 0 -42px;
	float:left;
}
.company {
	width:97px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -70px 0;
	float:left;
}
.company:hover {
	background:url(../images/navigation.jpg) no-repeat -70px -42px;
}
.cur2 {
	width:97px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -70px -42px;
	float:left;
}
.alloy {
	width:71px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -167px 0;
	float:left;
}
.alloy:hover {
	background:url(../images/navigation.jpg) no-repeat -167px -42px;
}
.cur3 {
	width:71px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -167px -42px;
	float:left;
}
.services {
	width:87px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -238px 0;
	float:left;
}
.services:hover {
	background:url(../images/navigation.jpg) no-repeat -238px -42px;
}
.cur4 {
	width:87px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -238px -42px;
	float:left;
}
.products {
	width:103px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -325px 0;
	float:left;
}
.products:hover {
	background:url(../images/navigation.jpg) no-repeat -325px -42px;
}
.cur5 {
	width:103px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -325px -42px;
	float:left;
}
.ordering {
	width:95px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -428px 0;
	float:left;
}
.ordering:hover {
	background:url(../images/navigation.jpg) no-repeat -428px -42px;
}
.cur6 {
	width:95px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -428px -42px;
	float:left;
}
.contact {
	width:90px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -523px 0;
	float:left;
}
.contact:hover {
	background:url(../images/navigation.jpg) no-repeat -523px -42px;
}
.cur7 {
	width:90px;
	height:42px;
	background:url(../images/navigation.jpg) no-repeat -523px -42px;
	float:left;
}
.search-area {
	width:290px;
	float:right;
	padding:0px 0 0 0;
}
.inp {
	width:212px;
	height:20px;
	border:#7e9db9 solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	float:left;
	margin:0 5px 0 0;
}
.logo-area {
	width:170px;
	float:left;
}
.nav-block {
	width:550px;
	float:left;
	padding:0 0 0 240px;
}
.small-nav {
	width:550px;
	height:97px;
	float:left;
	background:url(../images/small-nav.jpg) no-repeat left top;
}
.small-nav ul {
}
.small-nav ul li {
	color:#fff;
	float:left;
}
.small-nav ul li a {
	display:block;
	text-indent:-99999px;
}
.nav1 {
	width:121px;
	height:90px;
	background:url(../images/small-nav.jpg) no-repeat 0 0;
	float:left;
}
.nav1:hover {
	background:url(../images/small-nav.jpg) no-repeat 0 -96px;
}
.nav2 {
	width:165px;
	height:90px;
	background:url(../images/small-nav.jpg) no-repeat -121px 0;
	float:left;
}
.nav2:hover {
	background:url(../images/small-nav.jpg) no-repeat -121px -96px;
}
.nav3 {
	width:158px;
	height:90px;
	background:url(../images/small-nav.jpg) no-repeat -285px 0;
	float:left;
}
.nav3:hover {
	background:url(../images/small-nav.jpg) no-repeat -285px -96px;
}
.nav4 {
	width:102px;
	height:90px;
	background:url(../images/small-nav.jpg) no-repeat -443px 0;
	float:left;
}
.nav4:hover {
	background:url(../images/small-nav.jpg) no-repeat -442px -96px;
}
.pic-block {
	width:180px;
	float:left;
	border:#ebebeb solid 5px;
	margin:0 10px 0 0;
	padding:0 0 14px 0;
	color:#013567;
	font-size:13px;
	font-weight:bold;
}
.more-block {
	width:160px;
	float:left;
	text-align:right;
	padding:93px 0 0 0;
}
.content-area {
	width:100%;
	height:auto;
	float:left;
}
.white-container, .grey-container {
	width:100%;
	height:auto;
	float:left;
}
.grey-container {
	background:#ebebeb;
}
.left-area1 {
	width:600px;
	float:left;
	padding:35px 0;
}
.left-row1 {
	width:570px;
	float:left;
	border-right:#bfbfbf solid 1px;
	padding:0 30px 0 0;
	line-height:18px;
}
.right-box1 {
	width:359px;
	float:left;
	padding:35px 0;
}
.right-row1, .right-row2 {
	width:320px;
	float:left;
	padding:0 0 0 39px;
	color:#333;
}
.date-txt {
	color:#013568;
	font-weight:bold;
}
.img-padding {
	padding:0 0 18px 0;
}
.links {
	color:#666;
	text-decoration:underline;
}
.links:hover {
	color:#333;
}
.bold-txt {
	font-weight:bold;
}
.italics-txt {
	font-size:14px;
	font-style:italic;
}
.left-area2 {
	width:600px;
	float:left;
	padding:20px 0 40px 0;
}
.left-row2 {
	width:600px;
	float:left;
	background:#fff;
}
.right-box2 {
	width:359px;
	float:left;
	padding:20px 0 40px 0;
}
.download {
	padding:0 0 12px 0;
	border-bottom:#757575 solid 1px;
}
.newsletter-padding {
	padding:16px 0;
}
.txt {
	width:304px;
	height:21px;
	border:#999999 solid 1px;
	padding:7px;
	color:#4c4c4c;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 5px 0;
}
.left-row3 {
	width:550px;
	float:left;
	background:#fff;
	padding:18px 37px 0 13px;
}
.img-area {
	width:587px;
	float:left;
	background:#fff;
	padding:13px 0 0 13px;
}
.img-block {
	width:116px;
	float:left;
	margin:0 26px 0 0;
	padding:0 0 14px 0;
	color:#555555;
	font-size:13px;
	font-weight:bold;
}
.img-borders {
	border:#e1e1e1 solid 3px;
}
.bottom {
	width:100%;
	height:auto;
	float:left;
	background:#333333;
}
.footer {
	width:960px;
	height:auto;
	margin:0 auto;
	color:#fff;
}
.footer-row1 {
	width:960px;
	float:left;
	border-bottom:#2e2e2e solid 1px;
	font-size:13px;
	font-weight:bold;
}
.footer-row1 a {
	color:#fff;
}
.footer-row1 a:hover {
	text-decoration:underline;
}
.footer-row2 {
	width:960px;
	float:left;
	border-top:#484848 solid 1px;
	font-size:11px;
}
.footer-row2 a {
	color:#fff;
	text-decoration:underline;
}
.footer-row2 a:hover {
	text-decoration:none;
}
.block01 {
	width:173px;
	float:left;
	padding:19px 0 25px 0;
}
.block02 {
	width:229px;
	float:left;
	padding:19px 0 25px 0;
}
.block03 {
	width:228px;
	float:left;
	padding:19px 0 25px 0;
}
.block04 {
	width:330px;
	float:left;
	padding:29px 0 30px 0;
}
.block05 {
	width:560px;
	float:left;
	padding:20px 0 75px 0;
}
.block06 {
	width:400px;
	float:left;
	padding:65px 0 0 0;
}
.padding-follow {
	padding:0 20px 0 0;
}
.icons-padding {
	padding:0 4px 0 0;
}
.inner-left{
	width:240px;
	float:left;
	padding:25px 0 60px 0;
	}
.inner-left-row1{
	width:230px;
	float:left;
	border:#ebebeb solid 5px;
	}
.inner-left-row1 ul{}
.inner-left-row1 ul li{
	line-height:25px;
	}
.inner-left-row1 ul li a{
	display:block;
	color:#013568;
	border-top:#ebebeb solid 1px;
	padding:0 0 0 15px;
	}
.inner-left-row1 ul li a:hover{
	color:#000;
	background:#ebebeb
	}
.active-nav{
	color:#000;
	background:#ebebeb
	}
.headings{
	font-size:15px;
	color:#000;
	}
.underline-headings{
	font-size:15px;
	color:#000;
	text-decoration:underline;
	}
.inner-left-row2{
	width:240px;
	float:left;
	color:#000;
	}
.inner-right{
	width:720px;
	float:left;
	padding:0 0 60px 0;
	}
.inner-right-row1{
	width:680px;
	float:left;
	padding:25px 0 0 39px;
	}
.inner-right-row2,.inner-right-row6{
	width:680px;
	float:left;
	padding:0 0 0 39px;
	}
.inner-right-row7{
	width:680px;
	float:left;
	padding:16px 0 0 39px;
	}
.inner-right-row2 td{
	color:#362f2d;
	}
.inner-right-row3{
	width:680px;
	float:left;
	padding:25px 0 35px 39px;
	}
.inner-right-row3 ul{}
.inner-right-row3 ul li{
	line-height:18px;
	padding:0 0 0 22px;
	background:url(../images/star.jpg) no-repeat 12px 5px;
	}
.inner-right-row4{
	width:680px;
	float:left;
	padding:12px 0 0 39px;
	}
.print-link{
	color:#013568;
	background:url(../images/print-icon.jpg) no-repeat left top;
	padding:0 0 0 23px;
	}
.print-link:hover{
	color:#000;
	}
.grey-block{
	width:656px;
	float:left;
	background:#ebebeb;
	padding:12px;
	color:#000;
	}
.grey-block img{
	padding:0 12px 0 0;
	float:left;
	}
.grey-block h2{
	font-size:18px;
	color:#013568;
	padding:0 0 18px 0;
	}
.product-block{
	width:680px;
	float:left;
	}
.product-block-col1,.product-block-col2{
	width:330px;
	float:left;
	}
.product-block-col1{
	margin:0 20px 0 0;
	}
.product-row1{
	width:330px;
	float:left;
	padding:26px 0 0 0;
	}
.product-row2{
	width:310px;
	min-height:80px;
	height:auto!important;
	height:80px;
	float:left;
	padding:10px;
	background:#ebebeb;
	color:#362f2d;
	font-style:italic;
	}
.product-row2 a{
	font-size:15px;
	color:#013568;
	text-transform:uppercase;
	text-decoration:underline;
	padding:0 0 9px 0;
	font-style:normal;
	}
.product-row2 a:hover{
	color:#000;
	}
.product-row2 h3{
	font-size:15px;
	color:#013568;
	text-transform:uppercase;
	text-decoration:underline;
	padding:0 0 9px 0;
	}
.product-row3{
	width:330px;
	float:left;
	padding:48px 0 0 0;
	}
.product-padding{
	padding:14px 0 14px 15px;
	}
.img-padding1 {
	padding:34px 0 16px 0;
}
.underline-txt{
	text-decoration:underline;
	}
.text-box{
	width:228px;
	height:18px;
	border:#013568 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:4px 5px 0 5px;
	}
.drop-box{
	width:240px;
	height:22px;
	border:#013568 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.black-bold-txt{
	font-size:13px;
	font-weight:bold;
	color:#333;
	}
.grey-txt{
	color:#333;
	}
.txt1{
	width:84px;
	height:18px;
	border:#7f9db9 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.txt2{
	width:114px;
	height:18px;
	border:#7f9db9 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.txt3{
	width:221px;
	height:51px;
	border:#7f9db9 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.txt4{
	width:60px;
	height:18px;
	border:#7f9db9 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.txt5{
	width:492px;
	height:89px;
	border:#7f9db9 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.txt6{
	width:170px;
	height:18px;
	border:#013568 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.txt7{
	width:170px;
	height:126px;
	border:#013568 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.txt8{
	width:255px;
	height:18px;
	border:#013568 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.txt9{
	width:255px;
	height:126px;
	border:#013568 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.txt10{
	border:#013568 solid 1px;
	font-size:12px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	}
.black-italics-txt{
	color:#000;
	font-style:italic;
	padding:20px 0 0 4px;
	}
.blue-headings{
	border:#1b739f solid 1px;
	background:url(../images/heading-bg.jpg) repeat-x left top;
	line-height:33px;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	padding:0 0 0 10px;
	}
.td0{
	background:#d7d7d7;
	border:#b7b7b7 solid 1px;
	color:#013568;
	font-style:italic;
	padding:15px 0 15px 6px;
	}
.td1{
	background:#d7d7d7;
	border:#b7b7b7 solid 1px;
	line-height:33px;
	color:#000;
	}
.td2{
	background:#ebebeb;
	border:#b7b7b7 solid 1px;
	line-height:33px;
	color:#000;
	}
.td3{
	background:#362f2d;
	border:#b7b7b7 solid 1px;
	line-height:33px;
	color:#fff;
	font-size:15px;
	padding:0 0 0 10px;
	}
.right-padding{
	padding:0 33px 0 0;
	}
.drop-box1{
	width:210px;
	height:22px;
	border:#013568 solid 1px;
	font-size:12px;
	color:#013568;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 0;
	}
.grey-div{
	width:660px;
	float:left;
	background:#ebebeb;
	padding:10px;
	}
.grey-div a{
	color:#333;
	text-decoration:underline;
	}
.grey-div a:hover{
	color:#013568;
	text-decoration:none;
	}
.blue-bold{
	color:#013568;
	font-weight:bold;
	}
.blue-div{
	width:680px;
	float:left;
	background:#4d9bcf;
	}
.blue-rows{
	background:#013568;
	line-height:36px;
	padding:0 0 0 12px;
	font-size:15px;
	color:#fff;
	font-weight:bold;
	}
.black-row{
	padding:12px;
	color:#000;
	}
.white-italics-txt{
	color:#fff;
	font-style:italic;
	font-size:11px;
	}
.hp-subTitle { 
		font-family: arial, geneva, sans-serif;
		font-weight: bold;
		font-size: 14pt;
		color:#000000
		}
.hp-subTitle2 { 
		font-family: arial, geneva, sans-serif;
		font-weight:bold;
		font-size: 12pt;
		color:black;/*#003366*//*#000000*/
		}
.hp-subTitle3 { 
		font-family: arial, geneva, sans-serif;
		font-weight:bold;
		font-size: 10pt;
        color:black;
		}
/*OLD menu.css*/
.glossymenu {
	width:230px;
	float:left;
	border:#ebebeb solid 5px;
}
.glossymenu a.menuitem {
	background:#362f2d;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding:4px 0 4px 28px;
	text-decoration: none;
	line-height:22px;
	border-bottom: 1px solid #ebebeb;
}
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active {
	color: white;
}
.glossymenu a.menuitem .statusicon { /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top:14px;
    /*top: 10px;*/
	left: 18px;
	border: none;
}
.glossymenu a.menuitem:hover {
	background:#362f2d;
}
.glossymenu div.submenu { /*DIV that contains each sub menu*/
	background:#fff;
}
.glossymenu div.submenu ul { /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.glossymenu div.submenu ul li {
	border-bottom: 1px solid #ebebeb;
}
.glossymenu div.submenu ul li a {
	display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#013568;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 40px;
	line-height:25px;
}
.glossymenu div.submenu ul li a:hover {
	background: #EBEBEB;
	color:#000;
}
